#pragma once
#include "global.h"
#include "MyView.h"
//ÉÁ¹â
class GameFlash
{
public:
	void Init(MyDX11Renderer* pRenderer, MyView* pView);
	void Step();
	void Draw();
	void Reset();
	void SetScreenFlash(int times);
private:
	MyDX11Renderer* pRenderer = nullptr;
	MyView* pView = nullptr;
	int flash_counter = 0;
	bool bScreenFlashDraw = false;
};

